sv_cheats "1"
kleshik_gamemode_Hipnotic_Enabled "1"
kleshik_gamemode_Hipnotic_LegacyItems "1"
kleshik_gamemode_Rogue_Enabled "1"
kleshik_server_world_BrushCrushesInstantKill "1"
kleshik_server_ThrowableFlares_FlareRefireTime "4"
kleshik_server_ThrowableFlares_FlareLifeTime "30"
kleshik_server_monster_SpawnAdditionalMonsters "1"
port "26000"
coop "1"
skill "2"
teamplay "1"
public "1"
kleshik_server_PlayerDeath_EliteMonsterPercentChance "0"
kleshik_server_world_NightAndDayTimeUpdate "20" 
kleshik_server_world_NightAndDay_MinLightLevel "4"
kleshik_server_world_NightAndDay_MaxLightLevel "20"
kleshik_server_world_WaterFogHacksEnabled "2"
snd_channels "2"
r_glsl 1
r_glsl_offsetmapping "1"
r_glsl_offsetmapping_reliefmapping "0"
r_glsl_offsetmapping_scale "0.05"
gl_picmip "0"
r_water "1"
kleshik_world_WaterFogHacksEnabled "0"
kleshik_ExplodingItemBox_PercentChance "0"
kleshik_EliteMonster_BasePercentChance "5"
kleshik_server_ExplodingItemBox_Damage "5"
r_shadow_shadowmapping "1"
kleshik_world_WaterFogHacksEnabled "0"